Subject: Off-line for V-day Anniversary

From: Alex Zinin <[email-masked]>
Date: Sun, 8 May 2005 23:10:13 -0700

Monday the 9th is the 60th anniversary of the European V-day of the WWII.

In my culture, this day has always been associated with both celebration of
the peace and remembrance of those who paid for our lives with theirs. This
is one of those days when you think about the history, the lives we live,
and try to put things in perspective...

I took the 9th off, and don't expect to read much e-mail tomorrow.

-- 
Alex
http://www.psg.com/~zinin